Package Details: hplip-318 1:12-1

Git Clone URL: https://aur.archlinux.org/hplip-318.git (read-only, click to copy)
Package Base: hplip-318
Description: Drivers for HP DeskJet, OfficeJet, Photosmart, Business Inkjet and some LaserJet
Upstream URL: http://hplipopensource.com
Licenses: GPL2, custom
Conflicts: hplip
Submitter: Tuxand
Maintainer: None
Last Packager: Tuxand
Votes: 0
Popularity: 0.000000
First Submitted: 2019-11-08 00:00
Last Updated: 2019-11-08 00:12

Dependencies (20)

Required by (0)

Sources (6)

Latest Comments

dreieck commented on 2020-11-08 19:16

Is this a duplicate of the AUR-Package "hplip-3.18"?

dreieck commented on 2020-11-08 19:15

Fails to build for me:

[...]
checking for python script directory... ${prefix}/lib/python3.8/site-packages
checking for python extension module directory... ${exec_prefix}/lib/python3.8/site-packages
checking for path to Python.h... "using /usr/include/python3.8 ....  python3.8/Python.h"
checking python3.8/Python.h usability... no
checking python3.8/Python.h presence... no
checking for python3.8/Python.h... no
checking python3.8mu/Python.h usability... no
checking python3.8mu/Python.h presence... no
checking for python3.8mu/Python.h... no
checking python3.8m/Python.h usability... no
checking python3.8m/Python.h presence... no
checking for python3.8m/Python.h... no
configure: error: cannot find python-devel support
==> ERROR: A failure occurred in build().

dreieck commented on 2020-11-08 19:14

Can you change "${pkgver}" to 3.18.12 (not 12), please?

dreieck commented on 2020-11-08 19:13

Please add provides=("hplip=${pkgver}")